body {
	font-family: Verdana,Arial,Helvetica,san serif;
    }


a:visited {
	color: #000000;
}

a:hover {
	color: blue;
	background: #ffffff;
}


#setupForm #homepageImage { float:none !important; width:auto !important; }

#journalDescription, #homepageImage {float:none;} 
#journalDescription {width:80%;} 
#homepageImage {width:20%;} 
#homepageBr {display:none;}
#homepageBr2 {display:none;}
#announcementsHome {clear:both;}

#inlinePdfResizer {
	height: 800px;
}

#header h1 {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	text-align:center;
}

ul.menu {
	text-align:center;
}


#breadcrumb {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

.issueCoverImage img {
	width: 200px;
}

#main h2 {
	margin-bottom: 0;
	margin-top: 0;
}

h2 {
	text-align: center;
	font-size: 0;
	color: #ffffff;
}

#leftSidebar {
	width: 15%;
	margin-right: -0.5%;
	margin-left: 0.5%;
}

#rightSidebar {
	width: 7%;
	margin-right:0.5%;
	margin-left: -0.5%;
}

#main {
	width: 75.5%;
	margin-left: 1%;
	margin-right: 1%;
}

table.tocArticle td.tocPages {
	padding-right: 10px;
}

